Can't to add any atrribbute or type

More
18 Sep 2012 12:23 #184 by upbc1
upbc1 created the topic: Can't to add any atrribbute or type
Hello.

I have 1.5.22 joomla version. Version of J4Schema is the lastest. Mootools upgrate plugin is enabled. When I try to add new type or attribute using button into JCE editor I can see any types or attributes in popup window (please, look on screenshot). What I can to do to solve this problem?

Thank You.

This message has an attachment image.
Please log in or register to see it.

Please Log in or Create an account to join the conversation.

More
20 Sep 2012 09:58 #189 by admin
admin replied the topic: Re: Can't to add any atrribbute or type
Hi, since J4schema javascript files are quite large, it takes some time to full load it.

If you still have this problem, try reloading the popup frame: right-click > Reload frame

Let me know if it works.

Please Log in or Create an account to join the conversation.

More
20 Sep 2012 10:56 #190 by upbc1
upbc1 replied the topic: Re: Can't to add any atrribbute or type
I tried to reload frame, but nothing was happened. It still is window with any attributes or types. Maybe there is some conflict with other installed joomla extensions or some features of J4schema are not supported by my host provider?

Please Log in or Create an account to join the conversation.

More
20 Sep 2012 11:01 #191 by admin
admin replied the topic: Re: Can't to add any atrribbute or type
as far as i know, no, it's just javascript :)

I should login and check what's wrong, can create an user and let me login?
you can send me the access details by email

Please Log in or Create an account to join the conversation.

More
20 Sep 2012 21:32 - 20 Sep 2012 21:34 #192 by upbc1
upbc1 replied the topic: Re: Can't to add any atrribbute or type
Please, check mailbox
Last Edit: 20 Sep 2012 21:34 by admin.

Please Log in or Create an account to join the conversation.

More
20 Sep 2012 21:45 #193 by admin
admin replied the topic: Re: Can't to add any atrribbute or type
hi, Joomla 1.5.22 has Mootools 1.2.4, while you need mootools 1.2.5
however, you really should upgrade your version, since 1.5.22 is an old and buggy one.

after you upgrade to 1.5.26, everything should be alright.

Please Log in or Create an account to join the conversation.

Time to create page: 0.233 seconds